# Maintainer: Librewish <librewish@gmail.com>

pkgname=wine-meta
pkgver=1
pkgrel=2
arch=('any')
url="https://wiki.archlinux.org/index.php/wine"
license=('GPL')
pkgdesc="Meta package for wine support."
depends=(
  wine                  exe-thumbnailer
  wine-gecko            wine-mono
  wine-nine             wine-installer
  winetricks            wineasio
  giflib                lib32-giflib
  libpng                lib32-libpng
  libldap               lib32-libldap
  gnutls                lib32-gnutls
  mpg123                lib32-mpg123
  openal                lib32-openal
  v4l-utils             lib32-v4l-utils
  libpulse              lib32-libpulse
  alsa-plugins          lib32-alsa-plugins
  alsa-lib              lib32-alsa-lib
  alsa-oss              lib32-alsa-oss
  libjpeg-turbo         lib32-libjpeg-turbo
  libxcomposite         lib32-libxcomposite
  libxinerama           lib32-libxinerama
  ncurses               lib32-ncurses
  opencl-icd-loader     lib32-opencl-icd-loader
  libxslt               lib32-libxslt
  libva                 lib32-libva
  gtk3                  lib32-gtk3
  gst-plugins-base-libs lib32-gst-plugins-base-libs
  sdl2                  lib32-sdl2
  vkd3d                 lib32-vkd3d
  faudio                lib32-faudio
  vulkan-icd-loader     lib32-vulkan-icd-loader
  libgpg-error          lib32-libgpg-error
  sqlite                lib32-sqlite
  libgcrypt             lib32-libgcrypt
  fluidsynth            lib32-fluidsynth
  )

optdepends=('q4wine')
replaces=('croco-wine' 'lutris-wine-meta')
